body
{
	margin: 0px;
	scrollbar-base-color: #333333;
	background-color: #000000;
	background-image: url(http://www.cyc-soft.com/b-cyc-pro/extra/img/haikei.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: top;
	font-size:12px;
	color: #FFFFFF;
}
A:link {
	COLOR: #FF9900;}
A:active {
	COLOR: #FF9900;}
A:visited {
	COLOR: #FF9900;}
A:hover {
	COLOR: #FF9900; TEXT-DECORATION: none;}
}
